IMPORTANT. Actualitza el teu sistema operatiu abans del 20 de setembre

Publicado por Infolab Software - 7/5/2018

Important

ACTUALITZA EL TEU SISTEMA OPERATIU ABANS DEL 20 DE SETEMBRE PER A PODER SEGUIR TREBALLANT AMB LES SOLUCIONS a3ASESOR    a3EQUIPO    a3ERP 

L'accés i ús de les solucions Wolters Kluwer (a3Software) estarà ben aviat condicionat per l'actualització del teu sistema operatiu i no podràs treballar amb elles si el teu Windows està obsolet o no l’has actualitzat.

Per aquest motiu, a partir del pròxim 20 de setembre no podràs accedir a les solucions Wolters Kluwer si no compleixes amb els següents requisits:

1. Sistemes operatius obsolets

A partir de la data indicada no podràs accedir si treballes amb algun dels sistemes operatius (en els terminals o en el servidor) que es detallen a continuació, ja que són sistemes operatius sobre els quals Microsoft ja no ofereix manteniment:

Windows XP
Windows Vista
Windows 2000
Windows Server 2003 (Servidor)
Windows Server 2008 (diferent del R2)


Si treballes amb algun d'aquests sistemes operatius,
abans del 20 de setembre hauràs d'instal·lar una versió compatible, preferiblement l'última versió de Windows Professional o superior.

A tenir en compte…

Les versions del teu sistema operatiu han de ser professionals o de gamma superior. Les versions Home Edition estan fora dels requisits mínims.
IMPORTANT: Una vegada actualitzat el teu sistema operatiu obsolet, és necessari reinstal·lar les solucions Wolters Kluwer. Pots posar-te en contacte amb Infolab per a conèixer els serveis addicionals de reinstal·lació de solucions.

2. Instal·lació de totes les actualitzacions de la teva versió Windows (KBs)

Si el teu sistema operatiu no forma part del llistat de sistemes obsolets, hauràs de tenir al dia totes les actualitzacions de Windows (Kbs) en aquells equips en què tinguis instal·lades solucions Wolters Kluwer. En cas contrari, tampoc podràs accedir-hi a aquestes eines.

Per què són necessaris aquests requisits?

Ambdós requisits són necessaris per complir amb els estàndards de seguretat i privadesa establerts a la indústria i per garantir, d'aquesta manera, un funcionament i tractament fiable de les dades.

Disposar de sistemes operatius sobre els quals Microsoft no ofereix manteniment suposa no tenir instal·lats els nous protocols de comunicació segura i vulnerar els esmentats estàndards de seguretat i privadesa.

Hi ha res més que hagi de tenir en compte?

Has d'actualitzar les versions de Microsoft Office i del teu navegador, per al correcte funcionament de les nostres solucions.

Estarien obsolets els següents:

Microsoft Office 2007 i inferiors
Internet Explorer (versió 10 i inferiors)
Google Chrome (versió 47 i inferiors)
Opera (versió 11 i inferiors)
Mozilla Firefox (versió 43 i inferiors)
Safari (versió 9 i inferiors)


Si el teu equip és molt antic, et recomanem renovar-lo. D'aquesta manera podràs obtenir el màxim rendiment del teu software en la teva activitat professional.

Si tens contractats mòduls a mida per a solucions a3EQUIPO i a3ERP, hauràs de verificar que estiguin adaptats a les versions de Windows suportades (versió mínima Windows 7 Professional).

Etiquetas: 20 de setembre, a3ASESOR, a3equipo, a3ERP, a3Software, Actualidad, actualització, windows, Wolters Kluwer, Wolters Kluwer, Destacado, En Portada